DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# ImageCopyProperties

Copy the properties of an image

## SYNOPSIS

dip_Error dip_ImageCopyProperties( example, target )

## FUNCTION

Give the target image the same properties ( type, data type, etc... ) as the example image. The example image may be either "raw" or "forged", whereas the target image must be "raw". See `ImageAssimilate`.

## ARGUMENTS

Data type | Name | Description
`dip_Image` | `example` | An example image
`dip_Image` | `target` | The target image

## SEE ALSO

The image structure